﻿@{
    ViewData["Title"] = "Home Page";
}
    <link href="~/css/font-awesome.min.css" rel="stylesheet" />
<!-- Banner
-->
<section id="banner">
    <div class="inner">
        <header>
            <h1>Welcome to ListKong</h1>
        </header>

        <div class="flex ">

            <div>
                <span class="icon fa-car"></span>
                <h3>Lorem ipsum</h3>
                <p>dolor amet nullam</p>
            </div>

            <div>
                <span class="icon fa-camera"></span>
                <h3>Lorem ipsum</h3>
                <p>dolor amet nullam</p>
            </div>

            <div>
                <span class="icon fa-bug"></span>
                <h3>Lorem ipsum</h3>
                <p>dolor amet nullam</p>
            </div>

        </div>

        <footer>
            <a href="#" class="button">Get Started</a>
        </footer>
    </div>
</section>


<!-- Three -->
<section id="three" class="wrapper align-center">
    <div class="inner">
        <div class="flex flex-2">
            <article>
                <div class="image round">
                    <img src="images/pic01.jpg" alt="Pic 01" />
                </div>
                <header>
                    <h3>Lorem ipsum<br /> dolor amet nullam</h3>
                </header>
                <p>Morbi in sem quis dui placerat ornare. Pellentesquenisi<br />euismod in, pharetra a, ultricies in diam sed arcu. Cras<br />consequat  egestas augue vulputate.</p>
                <footer>
                    <a href="#" class="button">Learn More</a>
                </footer>
            </article>
            <article>
                <div class="image round">
                    <img src="images/pic02.jpg" alt="Pic 02" />
                </div>
                <header>
                    <h3>Sed feugiat<br /> tempus adipicsing</h3>
                </header>
                <p>Pellentesque fermentum dolor. Aliquam quam lectus<br />facilisis auctor, ultrices ut, elementum vulputate, nunc<br /> blandit ellenste egestagus commodo.</p>
                <footer>
                    <a href="#" class="button">Learn More</a>
                </footer>
            </article>
        </div>
    </div>
    
    @*<script src="~/js/skel.min.js"></script>
    <script src="~/js/util.js"></script>
    <script src="~/js/main.js"></script>*@
</section>
